@charset "utf-8";
/* CSS Document */
*{margin: 0;padding: 0;text-decoration:none;}
html p{font-family:"Helvetica Neue",Helvetica,Arial,STHeiti,"Microsoft JhengHei",微軟正黑體,sans-serif;text-align:justify;}

/*================================================================================================================*/
.content_box{width: 100%;min-height: 0px;position: absolute;}
.content_title_logo{width: 5px;min-height: 25px;margin-left: 10px;margin-top: -13px; margin-right: 10px; background-color: #DE6B37;position: absolute;}
.content_title{width: 100%;min-height: 0px;}
.content_title p{font-size: 20px; color: #DE6B37;margin-top: -15px;margin-left: 20px; position: absolute;}
/*================================================================================================================*/

.content_box{width: 100%;min-height: 0px; margin-top:20px;position: absolute;}
#font_box{font-size: 14px;}


